Bug 1180500 - php-aws-sdk-2.7.17 is available
Summary: php-aws-sdk-2.7.17 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-aws-sdk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-09 10:10 UTC by Upstream Release Monitoring
Modified: 2015-02-19 11:10 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-02-09 05:27:24 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-01-09 10:10:14 UTC
Latest upstream release: 2.7.13
Current version/release in Fedora Rawhide: 2.7.12-1.fc22
URL: https://api.github.com/repos/aws/aws-sdk-php/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2015-01-13 11:00:51 UTC
Latest upstream release: 2.7.14
Current version/release in Fedora Rawhide: 2.7.12-1.fc22
URL: https://api.github.com/repos/aws/aws-sdk-php/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-01-19 10:07:29 UTC
Latest upstream release: 2.7.15
Current version/release in Fedora Rawhide: 2.7.12-1.fc22
URL: https://api.github.com/repos/aws/aws-sdk-php/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2015-01-22 10:52:21 UTC
Latest upstream release: 2.7.16
Current version/release in Fedora Rawhide: 2.7.12-1.fc22
URL: https://api.github.com/repos/aws/aws-sdk-php/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Shawn Iwinski 2015-01-30 21:44:35 UTC
Latest upstream release: 2.7.17
Current version/release in Fedora Rawhide: 2.7.12-1.fc22
URL: https://api.github.com/repos/aws/aws-sdk-php/tags

Comment 5 Fedora Update System 2015-01-30 22:32:10 UTC
php-aws-sdk-2.7.17-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-aws-sdk-2.7.17-1.fc20

Comment 6 Fedora Update System 2015-01-30 22:32:15 UTC
php-aws-sdk-2.7.17-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/php-aws-sdk-2.7.17-1.fc21

Comment 7 Fedora Update System 2015-01-30 22:32:20 UTC
php-aws-sdk-2.7.17-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-aws-sdk-2.7.17-1.el7

Comment 8 Fedora Update System 2015-01-30 22:32:26 UTC
php-aws-sdk-2.7.17-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-aws-sdk-2.7.17-1.el6

Comment 9 Fedora Update System 2015-01-31 16:52:46 UTC
Package php-aws-sdk-2.7.17-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing php-aws-sdk-2.7.17-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0568/php-aws-sdk-2.7.17-1.el7
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2015-02-09 05:27:24 UTC
php-aws-sdk-2.7.17-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-02-09 05:31:16 UTC
php-aws-sdk-2.7.17-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-02-19 11:09:50 UTC
php-aws-sdk-2.7.17-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-02-19 11:10:57 UTC
php-aws-sdk-2.7.17-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.